@charset "UTF-8";


/*---------- ページ全体の指定 ----------*/

html, body, header, section, article, nav, footer,
div, span, p, h1, h2, h3, h4,
ul, ol, li, dl, dt, dd,
table, tr, th, td, tbody, thead, tfoot {
  margin: 0;
  padding: 0;
}
html {
   background-color: #ede7e4; /* 周囲の背景色 */
}

body {
  max-width: 800px;
  margin: 0px auto 0 ;
  background-color: #f2ece6;
  font: 14px/1.231 'ヒラギノ角ゴ pro W3', "Hiragino KaKu Gothic Pro", Osaka, sans-serif;
  line-height: 1.7;
  -webkit-text-size-adjust: 100%;
}
img {border: 0;}
.aligncenter
{
    max-width: 640px;
/*     padding: 2px 2px 10px 2px;  */
    margin: 0px auto;
    background: #fffaf0;
    color: #333;
}

a:link {
  color: #ee7800;
}

a:hover {
  color: #f39800;
}

a:visited {
  color: #ee7800;
}

b{font-weight:bold;
  color: #8b4513;  
}


/*---------- ヘッダー ----------*/

header {
  width: 100%;
}

header h1 {
  padding: 2px 0 2px 8px;
  text-align: left;
  font-size: 12px;
  color: #ffffff;
  background-color: #693714;
}
header h1 a {
  color: #ffffff !important;
  font-size: 12px;
  text-decoration: none;
}
header h2 {
  padding: 10px 0 10px 0;
  font-size: 18px;
  text-align: center;
  color: #333333;
}

header h2 a {
  color: #333333 !important;
  font-size: 18px;
  text-decoration: none;
}

header h2 a:hover {
  color: #f39800 !important;
  font-size: 18px;
  text-decoration: underline;
}

#page_top {
  margin: 0;
  padding: 0;
}
header p {
  padding: 3px 8px 3px 8px;
  line-height: 1.7;
}

header span.red_b {
  display: inline-block;
  color: #ff4500;
  text-decoration: underline;
  font-weight: bold;
}
/*---------- コンテンツ ----------*/

article {
  width: 100%;
  margin: 0 0 8px 0;
}

section {
  width: 100%;
  margin: 0 0 8px 0;
}

section h2 {
  margin: 0 0 8px 0;
  padding: 5px 0 3px 22px;
  font-size: 14px;
  border-bottom: solid 1px;
  border-bottom-color: #cccccc;
  background: url(image/h_icon.gif) left top no-repeat;
  background-color: #eeeeee;
}
h3 {
  padding: 10px 0 10px 0;
  font-size: 16px;
  text-align: center;
  color: #8b4513;  
}
h4 {
  padding: 3px 10px 3px 10px;
  font-size: 15px;
  text-align: left;
}

section p {
  padding: 3px 8px 3px 8px;
  line-height: 1.7;
}

section .gray_bg {
  margin: 8px 0 8px 0;
  padding: 2px 8px 2px 8px;
  line-height: 1.7;
  letter-spacing: 1px;
  border-top: solid 1px #dddddd;
  border-right: solid 1px #dddddd;
  border-bottom: solid 1px #dddddd;
  border-left: solid 1px #dddddd;
  background-color: #eeeeee;
}

section .gray_bg p {
  padding: 3px;
  line-height: 1.7;
  letter-spacing: 1px;
}

section img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

section img.picture_r {
  margin: 0 0 10px 10px;
  float: right;
}

section span.red {
  display: inline-block;
  color: #ff4500;
  padding: 10px 5px 10px 16px;
}
section span.red_i {
  display: inline-block;
  color: #ff4500;
}

section span.red_b {
  display: inline-block;
  color: #ff4500;
  padding: 10px 5px 10px 15px;
  font-weight: bold;
}

section span.blue {
  display: inline-block;
  color: #1e63f7;
  padding: 10px 5px 10px 18px;
}

section span.pink {
  color: #c53d43;
}

section span.brown {
  color: #993300;
}

section span.brown_b {
  color: #993300;
  font-weight: bold;
}

section span.green {
  color: #00ae4f;
}

section table.table_line {
  width: 100%;
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  margin : 8px  0 8px 0;
}

section td.table_line {
  border-collapse: collapse;
  border: solid 1px #bbbbbb;
  padding : 8px 10px 8px 10px;
}

/* 打消し線 */
.cancel {
  color: #ff4500;
  text-decoration : line-through ;
}
.cancel span {
  color: #555;
  margin: 0 0.3em;
 }
.inline{
padding:3px 0px;
display:inline-block;
border-radius:4px;
position:relative;
margin-bottom:3px;
font-size:12px;
line-height:100%;
}


hr {
 border-width: 0; /* 平面の線に指定 */
 height: 1px; /* 線の太さを指定 */
     max-width: 90%;
 background:linear-gradient(to left,#ff7f50 70%, #ff4500 30%); /*線の色を指定 */
 background: -webkit-linear-gradient(to left,#ff7f50 70%, #ff4500 30%); /*線の色を指定（Chrome, Safari対策） */
}

/*---------- ナビ ----------*/

nav {
  width: 100%;
  text-decoration: none;
  margin: 0 0 10px 0;
  background-color: #fff7ef;
}

nav h2 {
  padding: 5px 0 3px 22px;
  font-size: 14px;
  border-bottom: solid 1px;
  border-bottom-color: #cccccc;
  background: url(image/h_icon_gray.gif) left top no-repeat;
  background-color: #eeeeee;
}

nav ul {
  width: 100%;
  border-top: solid 1px;
  border-top-color: #cccccc;
}

nav li {
  width: 100%;
  list-style: none;
  text-align: center;
}

nav li a {
  padding: 10px;
  display: block;
  color: #ee7800;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background: url(image/arrow_icon.png) no-repeat scroll right center transparent;
}

nav li a:hover {
  color: #f39800;
  display: block;
  font-weight: bold;
  text-decoration: none;
  border-bottom: solid 2px;
  border-bottom-color: #cccccc;
  background-color: #ffefe0;
}


/*---------- トップに戻る ----------*/

#page_back {
  margin: 0 0 8px 0;
  padding: 0 12px 0 0;
  text-align: right;
}


/*---------- フッター ----------*/

footer {
  width: 100%;
  padding: 10px 0 10px 0;
  color: #333333;
  text-align: center;
  border-top: solid 1px;
  border-top-color: #cccccc;
  background-color: #eeeeee;
}

footer p {
  padding: 10px;
  color: #555555;
}

footer a {
  color: #555555 !important;
}

footer a:hover {
  color: #777777 !important;
}

footer a:visited {
  color: #555555;
}

footer p.copy {
  padding: 10px;
  font-size: 12px;
  color: #555555;
}

footer p.copy a {
  color: #ee7800 !important;
  text-decoration: none;
}

footer p.copy a:hover {
  color: #f39800 !important;
  text-decoration: underline;
}

footer p.copy a:visited {
  color: #ee7800;
  text-decoration: none;
}

/*---------- video-container ----------*/


.map_wrapper {
max-width: 568px;
min-width: 200px;
margin: 20px auto;
padding: 4px;
border: 1px solid #CCC;
}

.video-container {
 position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}
 
.video-container iframe,  
.video-container object,  
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/* Start: googlemap */
.map_wrapper {
  max-width: 560px;
  margin: 20px auto;
  padding: 4px;
  border: 1px solid #CCC;
}

.googlemap {
  position: relative;
  padding-bottom: 80.25%;
  height: 0;
  overflow: hidden;
}
  .googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* googlemap */
.center {
  text-align: center;
}
.gap{margin-bottom:25px;}
.right{
  text-align: right;
  padding: 0px 2%
}
.imgleft {float: left;margin-right:10px;}
.imgright {float: right;margin-left:10px;}

